1. itzadeelio3's Avatar
    ok i have firmware 1.1.3 8gb on tmobile jailbroken and unlocked, i got gpsphone 1.5.0 from zodttd i dont know it i spelled right, ok well when i try to play a game the roms and everything come up in the list then when it starts its in landscape mode and on the top it says

    "sorry but ipsp requires a gameboy advance and that i have an incorrect iosp image help please"

    very unpleasing to me lol, i have changed my permissions to 0755 and 0777 an it says package error when i try to download gpsphone 1.1.2 i dont know why can any of yall help me please it would be most appreciated!
    2008-03-29 02:43 AM
  2. desepticon's Avatar
    you need the gba bios file. google for it and place it inside gpsphone.app. You should read the readme file thats in there (gpsphone.app folder) as well to make sure you've got the right one and its spelled correctly.
    -----------------------------------------------------------
    My brother was eaten by wolves on the NJ Turnpike.
    2008-03-29 02:47 AM
  3. itzadeelio3's Avatar
    how do you know if its spelled correctly? also i cant find the gba bios......
    Last edited by itzadeelio3; 2008-03-29 at 03:39 AM.
    2008-03-29 03:36 AM
  4. dale1v's Avatar
    We won't post direct links to it, so search gba_bios.bin in Google. It doesn't get any more obvious than that. You WILL find it.
    2008-03-29 08:01 AM
  5. itzadeelio3's Avatar
    thanks i found it and it works i hit the thanks button!
    2008-03-29 10:29 PM
LINK TO POST COPIED TO CLIPBOARD